﻿/*
Add a Mobile Landing Page to Your Site
By Sam Dunn
Build Internet 2011
http://buildinternet.com/2011/01/add-a-mobile-landing-page-to-your-site
*/
* {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	background: #E1E4EA;
	margin-left: auto;
	margin-right: auto;
}

img {
	max-width: 100%;
	z-index: -1;
}

